<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../TPied.xsd"/>
    <xs:include schemaLocation="TEnteteSolde.xsd"/>
    <xs:include schemaLocation="TLigneSolde.xsd"/>

    <xs:complexType name="TPageSolde">
        <xs:sequence>
            <xs:element name="EnteteSolde" type="TEnteteSolde" maxOccurs="1"/>
            <xs:element name="LigneSolde" type="TLigneSolde" maxOccurs="unbounded"/>
            <xs:element name="Pied" type="TPied" maxOccurs="1"/>
        </xs:sequence>
        <xs:attribute name="CodeEdition" use="required" type="xs:NCName"/>
        <xs:attribute name="Modele" use="required" type="xs:integer"/>
    </xs:complexType>
</xs:schema>
